Subject: Re: [PATCH] FRV: do_gettimeofday() should no longer use tickadj

From: David Howells <[email-masked]>
Date: Fri, 08 Sep 2006 13:24:44 +0100

Benjamin Herrenschmidt <[email-masked]> wrote:

> > Please update Documentation/DocBook/genericirq.tmpl.  That doesn't mention it.
> 
> I must admit I haven't read the documentation :) I looked at the
> code/patches when genirq was posted and did my powerpc implementation
> based on my understanding of the code and discussions with Thomas and
> Ingo. I'll have a look at the doc next week and see if I can improve it.

While you're at it, you should also encomment pseries_8259_cascade() which is
what I suspect you're referring to in the powerpc sources.

David